data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері страхування та пенсійного забезпечення
    id: '66.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03038
    streetAddress: Україна, 03038, місто Київ, ВУЛИЦЯ ЯМСЬКА, будинок 28 ЛІТЕРА А
  founders:
  - capital: 55000000
    name: акціонери згідно реєстру власників іменних цінних паперів
    role: 4
    role_text: засновник
  identification:
    id: '19411125'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ЄВРОПЕЙСЬКИЙ СТРАХОВИЙ АЛЬЯНС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ"ЄВРОПЕЙСЬКИЙ СТРАХОВИЙ АЛЬЯНС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 110648de45be4f4d9e89308937984fbe
  sourceDate: '2022-10-10T08:04:05+00:00'
  sourceRequests:
  - req-4d8754d1-e5a8-4e69-ad1d-a7cadb0539aa
  version: 2.0.0
